#!/bin/sh
echo 'name: HDBC-sqlite3
version: 2.3.3.0
id: HDBC-sqlite3-2.3.3.0-e3d0e050a4bc4618211e914e59b43519

license: BSD3
copyright: Copyright (c) 2005-2011 John Goerzen
maintainer: Nicolas Wu <nick@well-typed.com>
stability: Stable
homepage: http://software.complete.org/hdbc-sqlite3
package-url:
synopsis: Sqlite v3 driver for HDBC
description: This is the Sqlite v3 driver for HDBC, the generic
             database access system for Haskell
category: Database
author: John Goerzen
pkgpath: databases/hs-HDBC-sqlite3
exposed: True
exposed-modules: Database.HDBC.Sqlite3
hidden-modules: Database.HDBC.Sqlite3.Connection
                Database.HDBC.Sqlite3.ConnectionImpl
                Database.HDBC.Sqlite3.Statement Database.HDBC.Sqlite3.Types
                Database.HDBC.Sqlite3.Utils Database.HDBC.Sqlite3.Consts
trusted: False
import-dirs: /usr/local/lib/ghc/HDBC-sqlite3-2.3.3.0
library-dirs: /usr/local/lib/ghc/HDBC-sqlite3-2.3.3.0
hs-libraries: HSHDBC-sqlite3-2.3.3.0
extra-libraries: sqlite3
extra-ghci-libraries:
include-dirs:
includes:
depends: HDBC-2.3.1.2-03fc4b9f7de79631330534bd55420c6a
         base-4.6.0.1-03845c6da2a0b3b4d0d49cc26c0cd3c0
         bytestring-0.10.0.2-9e8b487747800a4255d6ff7915c5210f
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         utf8-string-0.3.8-ac107fb901621046f538bc29451f9d70
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-HDBC-sqlite3-2.3.3.0/html/HDBC-sqlite3.haddock
haddock-html: /usr/local/share/doc/hs-HDBC-sqlite3-2.3.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
